body,p,td,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt
{
font-family: arial, helvetica, sans serif;
font-size: 12px;
}

a,
a:visited
{
color: #559FC4;
text-decoration: none;
}

a:hover
{
color: #1C6C95;
}

#pagecontainer
{
min-width: 800px;
}

#headercontainer
{
background: #ffffff url(/webfiles/WebSiteComponents/layouts/images/4534/headerbg.jpg) repeat-x top left;
height: 85px;
color: #ffffff;
font-weight: bold;
margin: 0px 0px 0px 0px;
}

#headershadow
{
border-top: #ffffff 1px solid;
margin: 0px 0px 0px 0px;
background: #ffffff url(/webfiles/WebSiteComponents/layouts/images/4534/headerdropshadow.gif) repeat-x top left;
height: 10px;
}

#accountname
{
margin: 16px 15px 10px 0px;
color: #ffffff;
font-weight: bold;
font-family: arial, helvetica, sans serif;
font-size: 12px;
}

#topnav
{
background: url(/webfiles/WebSiteComponents/layouts/images/4534/tn-leftcorner.gif) no-repeat top left #559FC4;
height: 35px;
padding-left: 11px;
text-transform: uppercase;
font-weight: bold;
font-size: 11px;
font-family: arial, helvetica, sans serif;
width: auto;
margin-right: 0px;
width: 530px;
}

#topnav a,
#topnav a:visited
{
display: block;
float: left;
padding: 7px 15px 7px 15px;
color: #ffffff;
text-decoration: none;
border-right: 1px solid #6FB8E1;
}

#topnav a:hover
{
	color: #B2E0F7;
}

#leftnavcontainer
{
background: url(/webfiles/WebSiteComponents/layouts/images/4534/ln-topbg.gif) no-repeat top left #EFEFEF;
padding: 20px 0px 20px 0px;
width: 200px;
margin-top: 20px;
}

#leftnavcontainer h3
{
background: url(/webfiles/WebSiteComponents/layouts/images/4534/ln-bullet.gif) no-repeat 0px 3px;
font-size: 12px;
padding: 0px 0px 0px 18px;
color: #666;
margin: 3px 0px 0px 20px;
}

#leftnavcontainer a,
#leftnavcontainer a:visited
{
display: block;
text-decoration: none;
color: #666;
font-size: 12px;
font-family: arial, helvetica, sans serif;
margin: 0px 0px 2px 35px;
}

#leftnavcontainer a:hover
{
	color: #73BCE5;
}


#leftnavcontainer .divider
{
background: #fff;
color: #fff;
height: 2px;
border: 0px 0px 0px 0px solid #ffffff;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#content
{
margin: 20px;
}

#pagestable th
{
background: #559FC4;
padding: 5px 5px 5px 5px;
color: #ffffff;
}

#pagestable td
{
padding: 5px 5px 5px 5px;
}

#pagestable td.white
{
background: #fff;
}

#pagestable td.blue
{
background: #E6F5FB;
}


#pagestable td.grey
{
background: #EBEBEB;
}

#menutable th
{
background: #559FC4;
padding: 10px;
color: #ffffff;
text-align: center;
}

#menutable th a,
#menutable th a:visited,
#menutable th a:hover
{
display: block;
color: #fff;
text-decoration: none;
text-transform: uppercase;
font-size: 11px;
}


#menutable #pagename
{
text-align: left;
}

#menutable #pagename a,
#menutable #pagename a:visited,
#menutable #pagename a:hover
{
text-transform: none;
font-size: 10px;
display: inline;
}

.createbuttons
{
padding: 10px;
background: #EFEFEF;
}

.editablebox
{
border: 1px solid #DEEBF3;
margin: 15px 20px 15px 0px;
}

.editableboxmenu
{
background: #DEEBF3;
padding: 5px 10px 10px 10px;
}

.editableboxmenu select
{
font-size: 11px;
}

.editableboxcontent
{
}

.backtotop
{
margin-top: 0px;
margin-bottom: 10px;
text-align: center;
}

.backtotop a
{
text-transform: uppercase;
font-size: 11px;
text-transform: uppercase;
font-weight: bold;
text-decoration: none;
}

.optionstable th
{
background: #DEEBF3;
color: #559FC4;
padding: 10px;
}

.optionstable td
{
padding-left: 20px;
padding-right: 20px;
}

